:root {
    --base: #ffc600;
    --spacing: 10px;
    --blur: 10px;
  }

  img {
    padding: var(--spacing);
    background: var(--base);
    filter: blur(var(--blur));
  }

  .hl {
    color: var(--base);
  }

  /*
    normal styling
  */

  body {
    text-align: center;
    background: #1b0336;
    color: white;
    font-family: 'helvetica neue', sans-serif;
    font-weight: 100;
    font-size: 50px;
  }

  .controls {
    margin-bottom: 50px;
  }

  input {
    width: 100px;
  }

  .description {
    width: 100%;
    padding-top: 50px;
    color: white;
}

.description-text{
    font-size: 20px;
}

.project-description {
    position: absolute;
    color: white;
    left: 75px;
}
